//= require css and js not working

Borja Soler
I am trying to use this gem: https://github.com/actmd/abraham
but I can not make it work with jumpstart, I have required the needed css in assets/stylesheets/application.css and the needed js in assets/config/manifest.js and followed the steps in the gem but nothing works.

I have tried using the example app they indicate in the gem https://github.com/actmd/abraham-example and this it works well in my computer.

Should I require the css or js in a different place?

Thanks
Borja Soler
anyone tried to add some require js in the manifest.js?

Notifications
You’re not receiving notifications from this thread.
© 2022 Jumpstart Pro by GoRails, LLC